Ogre::SceneManager::SkyBoxGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyBoxDistance

## Detailed Description

Definition at line 211 of file OgreSceneManager.h.

## Member Data Documentation

Real Ogre::SceneManager::SkyBoxGenParameters::skyBoxDistance

Definition at line 213 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:37